# Interface methods for submodule: PyBuffer
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: PyBuffer
class PyBufferProxy():
	@staticmethod
	def _GetArrayViewFromImage(image):
		""""""
		...

	@staticmethod
	def _GetImageViewFromArray(arr, shape, numOfComponent):
		""""""
		...

